Notizie: se possiedi un dispositivo Android, prova Firefox per Android, un browser scattante e dinamico per navigare in ambiente mobile.

Autore Topic: ff 2.0 ed estensioni compatibili  (Letto 3215 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline papillon56

  • Post: 551
ff 2.0 ed estensioni compatibili
« il: 25 Ottobre 2006 00:47:25 »
Volevo sapere se la nuova versione del browser supporta le estesioni delle precedenti versioni...e se è possibile forzare l'installazione di quelle non compatibili con "MR Tech Local Install" così come succedeva con le versioni prima della 2.0...
Tank

Offline miki64

  • Moderatore
  • Post: 29363
Re: ff 2.0 ed estensioni compatibili
« Risposta #1 il: 25 Ottobre 2006 09:10:16 »
Volevo sapere se la nuova versione del browser supporta le estesioni delle precedenti versioni...
C'è scritto sulle schede di ciascuna estensione. ;)

Offline gialloporpora

  • サンドロ
  • Moderatore
  • Post: 10806
    • Il blog che non c'è
Re: ff 2.0 ed estensioni compatibili
« Risposta #2 il: 25 Ottobre 2006 11:35:29 »
Per quelle non compatibili:
1) Fai un Profilo TEST
2) about:config e crei una variabile booleana:
extensions.checkCompatibility
e la metti a false, così installi tutte quelle che vuoi
NOTA: Non impostare questo valore sul profilo in uso potrebbe essere deleterio perchè senza accorgertene potresti
installare estensioni che creano problemi.
Ciao

« Ultima modifica: 25 Ottobre 2006 11:37:05 da gialloporpora »

Offline Godai71

  • Moderatore
  • Post: 4102
    • The Walking Shadow
Re: ff 2.0 ed estensioni compatibili
« Risposta #3 il: 25 Ottobre 2006 11:41:04 »
Io ho provato a installare Gish It! con Nightly Tester Tools e funziona.
Creado tu debba provarle una a una.

0 Utenti e 1 Visitatore stanno visualizzando questo topic.